<?php
session_start();
if($_SESSION["username"]=="")
{
 	echo "You are not Logged in Please <a href='index.html'>Sign in </a> First ";
}
else
{


?>
<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="en">
<!--<![endif]-->

<head>
   <?php include("includes/header.php") ?>
</head>

<body>


    <!-- Left Panel -->

   <!-- /#left-panel -->

    <!-- Left Panel -->

    <!-- Right Panel -->

    <div id="right-panel" class="right-panel">

        <!-- Header-->
        
        <!-- Header-->

        

        <div class="content mt-3">
            <div class="animated fadeIn">
                <div class="row">

                    <div class="col-md-14">
                        <div class="card">
						<div class="page-title">
						<center> <img src="logo1.jpg" align="middle" /></center></strong>
                        <h2><center><? echo "" . $_SESSION["userid"]; ?></center></h2>
                    </div>
                            <div class="card-header">
							
                                <strong class="card-title"><center>Daily Expense Details Report</center> </strong>
                            </div>
                            <div class="card-body">
							<?php

include 'dbc.php';


$userid=$_SESSION["userid"];
$from_date=$_POST["from_date"];
$to_date=$_POST["to_date"];


?>
                                <table id="bootstrap-data-table-export" class="table table-striped table-bordered">
                                    <thead>
									<?php
                                       echo "<tr>";
echo "<th bgcolor=#0099FF> Date </th>";
echo "<th bgcolor=#0099FF> Voucher# </th>";
echo "<th bgcolor=#0099FF> Sub Type  </th>";
echo "<th bgcolor=#0099FF> Accounts Name </th>";
echo "<th bgcolor=#0099FF> Discription </th>";
echo "<th bgcolor=#0099FF> Amount </th>";
echo "<th bgcolor=#0099FF> User</th>";



echo "</tr>";
?>
                                    </thead>
									
                                    <tbody>
									<?php
									$sql = "SELECT * FROM expense_voucher where  date between '$from_date' and '$to_date' and user_id='$userid' order by date";
$result=$conn->query($sql);
                                       while($row = $result->fetch_assoc())
 
  {
 
   echo "<tr>";
   echo "<td>" .$row['date'] . "</td>";

echo "<td>" .$row['tr_no'] . "</td>";

  echo "<td>" .$row['stype'] .  "</td>";

   echo "<td>" .$row['acc_name_dr'] .  "</td>";
   echo "<td>" .$row['discription'] .  "</td>";
   echo "<td>" .$row['amount'] .  "</td>";
   echo "<td>" .$row['username'] .  "</td>";
  
   
  echo "</tr>";

$trecord=$trecord + 1;
$tfeerec=$tfeerec + $row['amount'];

  }
 
   echo "<tr>";
	echo "<td colspan=5 align=right><b>" ."Total Records::". $trecord ."</b></td>";
	
	  
		echo "<td><b>" .$tfeerec . "</b></td>";
		
		
		
	  echo "</tr>";
	   echo "<tr height=50>";
	echo "<td colspan=3 align=left><b>Submitted By:________ </b></td>";
	echo "<td colspan=3 align=left><b> Approved By:________</b></td>";
	
	  
	
		
	  echo "</tr>";
	  
  ?>
                                       
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>


                </div>
            </div><!-- .animated -->
        </div> <!-- .content -->
    </div><!-- /#right-panel -->

    <!-- Right Panel -->

   <?php include("includes/footermenu.php") ?>

</body>

</html>
<?php
}
?>

